POST v1/screening/payment

Request Information

URI Parameters

None.

Body Parameters

ScreeningPaymentUpdatePostDto
NameDescriptionTypeAdditional information
UserId

string

None.

ScreeningId

string

None.

CredentialId

globally unique identifier

None.

Request Formats

application/json, text/json

Sample:
{
  "userId": "sample string 1",
  "screeningId": "sample string 2",
  "credentialId": "e0a0ed88-f297-45dd-b355-14c653b6cd5b"
}

application/xml, text/xml

Sample:
<ScreeningPaymentUpdatePostDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/OrionDAL.ApiModels.Version1">
  <CredentialId>e0a0ed88-f297-45dd-b355-14c653b6cd5b</CredentialId>
  <ScreeningId>sample string 2</ScreeningId>
  <UserId>sample string 1</UserId>
</ScreeningPaymentUpdatePostDto>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

IHttpActionResult

None.

Response Formats

application/json, text/json, application/xml, text/xml

Sample:

Sample not available.